<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4108f64239cc670dbdb72d927da3caa1">
  <dict>
    <!--2021-12-29 17:44:47.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-12-29 17:44:47.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-12-29 17:44:47.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-12-29 17:44:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-12-29 17:44:47.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:44:47.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-12-29 17:44:47.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2021-12-29 17:44:47.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2021-12-29 17:44:47.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:44:47.000-->
    <string key="utParamsCfg">0:1,5:1,6:1,7:1,8:1</string>
    <!--2021-12-29 17:44:47.000-->
    <int key="utUseApn">3</int>
  </dict>
</config>
